/*********************************
 * Generic
 *********************************/

.node-inner .content ol {
	list-style-type: decimal;
	margin-bottom: 1.5em;
	padding-left: 2em;
}

.node-inner .content ol li {
	margin-bottom: 5px;
	margin-left: 5px;
}

.node-inner .content ul {
	margin-bottom: 1.5em;
	padding-left: 2em;
}

.node-inner .content ul li {
	list-style-image: url("/img/red_square.gif");
	margin-bottom: 5px;
	margin-left: 5px;
}


/*********************************
 * Secuity Center - Index
 *********************************/

body.page-securitycenter h1.title {
	background: url("/img/misc_page/security_center/banner_security_center.png") no-repeat scroll 0 0 transparent;
	height: 225px;
	text-indent: -9999px;
}

.node ul#chapter_selector_main {
	display: block;
	height: 180px;
	margin: 4em 0 0;
	padding: 0;
}

.node ul#chapter_selector_main li { float: left; display: block; width:161px; height:170px; margin:0px; padding:0px; text-align:center; }
.node ul#chapter_selector_main li.protecting_your_pc { background:url(/img/misc_page/security_center/icon_protect_pc_100.png) 0 0 no-repeat; margin-right:13px; }
.node ul#chapter_selector_main li.online_safety_tips { background:url(/img/misc_page/security_center/icon_light_bulbs_100.png) 0 0 no-repeat; }
.node ul#chapter_selector_main li.threats_in_focus { background:url(/img/misc_page/security_center/icon_threat_magnifying_100.png) 0 0 no-repeat; }
.node ul#chapter_selector_main li.chapter_last { float:right; }

.node ul#chapter_selector_main li h2 { font-size:15px; text-align:center; margin-top:0px; padding:2px auto; display:block; }
.node ul#chapter_selector_main li a { font-size:12px; margin:0px; padding:0px; color:blue; display:block; }

.node ul#chapter_selector {
	display: block;
	height: 64px;
	margin: 4em 0 0;
	padding: 0;
}

.node ul#chapter_selector li {
	display: block;
	float: left;
}

.node ul#chapter_selector li a {
	color: #666;
	display: block;
	font-size: 1.4em;
	height: 75px;
	letter-spacing: -1px;
	margin: 0 20px 20px 0;
	opacity: 0.85;
	padding: 25px 0 0 110px;
	text-decoration: none;
	width: 110px;
}

.node ul#chapter_selector li a:hover {
	color: #333;
	opacity: 1;
	text-decoration: underline;
}

.node #chapter_selector li.small_chapters a {
	color: #000;
	font-size: 1.2em;
	height: 50px;
	margin: 0 15px 20px 20px;
	line-height: 1;
	opacity: 0.85;
	padding: 0 0 0 55px;
	width: 100px;
}

.node #chapter_selector li.small_chapters a:hover {
	opacity: 1;
	text-decoration: underline;
}

.node #chapter_selector  li a span {
	font-size: 1.3em;
}

.node #chapter_selector  li a.protecting_your_pc {
	background: url("/img/icon_protect_pc_100.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li.small_chapters a.protecting_your_pc {
	background: url("/img/icon_protect_pc_50.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li a.protecting_your_family {
	background: url("/img/icon_protect_family_100.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li.small_chapters a.protecting_your_family {
	background: url("/img/icon_protect_family_50.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li a.online_safety_tips {
	background: url("/img/icon_light_bulbs_100.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li.small_chapters a.online_safety_tips {
	background: url("/img/icon_light_bulbs_50.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li a.threats_in_focus {
	background: url("/img/icon_threat_magnifying_100.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li.small_chapters a.threats_in_focus {
	background: url("/img/icon_threat_magnifying_50.png") no-repeat scroll 0 0 transparent;
}

.node #chapter_selector  li a.upload_malware_sample {
	background: url("/img/misc_page/malware_map.jpg") no-repeat scroll -10px 10px transparent;
	padding-top:10px; padding-bottom:20px;
}


.node ul.article_list {
	font-size: 2em;
	letter-spacing: -1.2px;
	line-height: 0.8;
	margin-top: 1.5em;
	padding-left: 5px;
}

.node ul.article_list li {
	list-style-image: url("");
	list-style-type: none;
	margin-bottom: 1.3em;
}

.node ul.article_list li a {
	color: #333;
	text-decoration: none;
	font-size:22px;
}

.node ul.article_list li a span {
	display: block;
	font-size: 0.6em;
	font-style: italic;
	letter-spacing: 0;
	line-height: 1;
	margin: 0.8em 0 0 2px;
}


/*********************************
 * Malware Labs Blog
 *********************************/

body.page-securitycenter-blog h1.title {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	background: url(/img/headline_malwarelab_blog.gif) 0 0 no-repeat;
	width: 100%;
	height: 69px;
	margin-bottom: 1.2em;
	padding: 0;
}


/*********************************
 * Articles
 *********************************/

body.page-securitycenter-protecting-your-pc h1.title { display:none; }
body.page-securitycenter-protecting-your-family h1.title { display:none; }
body.page-securitycenter-online-safety-tips h1.title { display:none; }
body.page-securitycenter-threats-in-focus h1.title {	display:none; }

body.page-securitycenter-protecting-your-pc h1.product_main_title { font-size:42px; font-weight:bold; padding:8px 0 4px 0; border-bottom:1px solid #ccc; }
body.page-securitycenter-protecting-your-family h1.product_main_title { font-size:42px; font-weight:bold; padding:8px 0 4px 0; border-bottom:1px solid #ccc;}
body.page-securitycenter-online-safety-tips h1.product_main_title { font-size:42px; font-weight:bold; padding:8px 0 4px 0; border-bottom:1px solid #ccc;}
body.page-securitycenter-threats-in-focus h1.product_main_title { font-size:42px; font-weight:bold; padding:8px 0 4px 0; border-bottom:1px solid #ccc;}


/*********************************
 * Spyware Lexicon
 *********************************/

#content .lexicon_index {
	margin-bottom: 1.5em;
	padding-left: 2em;
}

#content .lexicon_index li {
	margin-bottom: 5px;
	margin-left: 5px;
	list-style-image: none;
}

#content .lexicon_index_head {
	margin-top: 0;
	padding-top: 0;
}

#content .lexicon_head {
	margin-top: 50px;
}

#content .lexicon {}

#content .lexicon dt {
	clear: left;
	float: left;
	margin-right: 10px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}

#content .lexicon dt a {
	color: #000000;
	text-decoration: none;
}

#content .lexicon dd {
	margin: 0 0 20px 40px;
}

#content .lexicon li {
	margin-top: 5px;
	font-size: 1em;
}


/*********************************
 * Threat analysis index
 *********************************/

body.page-securitycenter-threat-analysis-index .introduction {
	font-style: italic;
}

body.page-securitycenter-threat-analysis-index .note {
	color: #0a0;
}


/*********************************
 * TAI categories
 *********************************/

body.page-securitycenter-tai-categories .introduction {
	font-style: italic;
}

body.page-securitycenter-tai-categories dt {
	font-size: 1.2em;
	font-weight: bold;
}

body.page-securitycenter-tai-categories dd {
	margin-bottom: 2em;
}


/*********************************
 * TAI criteria
 *********************************/

body.page-securitycenter-tai-criteria .introduction {
	font-style: italic;
}

body.page-securitycenter-tai-criteria .node-inner .content ul {
	margin-bottom: 1.5em;
	padding-left: 2em;
}

body.page-securitycenter-tai-criteria .node-inner .content ul li {
	list-style-image: url("/img/red_square.gif");
	margin-bottom: 5px;
	margin-left: 5px;
}

body.page-securitycenter-tai-criteria .criteria h2 {
	font-size: 1.8em;
}

body.page-securitycenter-tai-criteria .cat_auto_high h2 {
	color: #f00;
}

body.page-securitycenter-tai-criteria .cat_high h2 {
	color: #cc5c02;
}

body.page-securitycenter-tai-criteria .cat_medium h2 {
	color: #d4a017;
}

body.page-securitycenter-tai-criteria .cat_low h2 {
	color: #0f0;
}


/*********************************
 * Threatwork Alliance
 *********************************/

body.page-securitycenter-threatwork-alliance .node-inner .content ul {
	margin-bottom: 1.5em;
	padding-left: 2em;
}

body.page-securitycenter-threatwork-alliance .node-inner .content ul li {
	list-style-image: url("/img/red_square.gif");
	margin-bottom: 5px;
	margin-left: 5px;
}


/*********************************
 * Vendor Inquiries
 *********************************/

body.page-securitycenter-vendor-inquiries .node-inner .content p.introduction {
	font-style: italic;
}

body.page-securitycenter-vendor-inquiries .node-inner .content form .webform-component {
	border: 3px solid #eee;
	margin: 0 0 1.5em;
	padding: 0 10px;
}

body.page-securitycenter-vendor-inquiries .node-inner .content form .webform-component .form-item label {
	color: #666;
	padding-top: 0.3em;
}

body.page-securitycenter-vendor-inquiries .node-inner .content form .webform-component .form-item .form-item label {
	color: #000;
	padding-top: 0;
}

body.page-securitycenter-vendor-inquiries .node-inner .content #webform-component-verification .form-item label {
	display: none;
}

body.page-securitycenter-vendor-inquiries .node-inner .content #webform-component-verification .form-item .form-item label {
	display: block;
}

body.page-securitycenter-vendor-inquiries .node-inner .content #webform-component-verification {
	margin-top: 50px;
	margin-bottom: 50px;
}


/*********************************
 * Assess Your Risk
 *********************************/
body.security_center-assessyourrisk #content { width:900px; margin:0 auto; }
body.security_center-assessyourrisk #content .stepbystep h2 { font-size:20px; letter-spacing:0px; font-weight:normal; }

/*********************************
 * Upload Malware Samples
 *********************************/

body.page-securitycenter-upload-malware-samples .node-inner .content ul {
	margin-bottom: 1.5em;
	padding-left: 2em;
}

body.page-securitycenter-upload-malware-samples .node-inner .content ul li {
	list-style-image: url("/img/red_square.gif");
	margin-bottom: 5px;
	margin-left: 5px;
}


/***************************************
 * Security Center - Articles Side menu
 ***************************************/
.sc_side_title { width:190px; background-color:#f95e00; }
.sc_side_title h2 { font-weight:normal; font-size:16px; padding:10px; margin:0px; color:#333; text-align:center; }
.sc_side_wrapper { width:170px; padding:10px; background-color:#fff; }
.sc_side_box { width:108px; height:90px; margin:0 auto; margin-bottom:10px; padding-left:62px; border-bottom:solid 1px #ccc; font-size:10px; }
.sc_side_box img { position:absolute; left:10px; }
.sc_side_box a { color:blue; margin-top:5px; }
.sc_side_box_bottom { padding:0 0 0 3px; width:170px; }
.sc_side_box_bottom h2 { font-weight:normal; margin:0 0 3px 0; padding:22px 0 0 0; }
.sc_side_box_bottom a { padding:0 25px 0 0; }